## goobox 3.6.0

=== meson_options.txt ===
option('run-in-place', 
  type : 'boolean', 
  value : false, 
  description : 'Load ui data from the source tree'
)

option('disable-libcoverart',
  type : 'boolean',
  value : false,
  description : 'Disable use of libcoverart to fetch CD covers'
)

option('disable-libnotify',
  type : 'boolean',
  value : false,
  description : 'Disable current track notification'
)
