## goobox 2.1.1

=== debian/changelog ===
goobox (2.1.1-3) unstable; urgency=low

  * Add dependency on libcam(-dev) for kfreebsd-amd64 and kfreebsd-i386. This
    closes: #557897.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 25 Nov 2009 13:42:44 +0100

goobox (2.1.1-2) unstable; urgency=low

  * Add missing build dependency libgconf2-dev (pruned too much in -1).
  * Move gnome-media from depends to recommends, goobox can be used outside
    GNOME as well.
  * Fix a string in po/de.po such that the desktop file is now correctly
    translated as well.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 24 Nov 2009 19:35:45 +0100

goobox (2.1.1-1) unstable; urgency=low

  * New upstream release, heavily modernizing the libraries used. 
  * Update debian/copyright (and fix broken encoding).
  * Update po/ja.po from git.
  * Remove versioned (built) dependencies, they are satisfied even in
    oldstable (except debhelper, where lintian insists on keeping).
  * Switch German man page to UTF-8.
  * Add homepage in debian/control.
  * Remove postinst, its fix refers to a version older than in oldstable.
  * Update German (help/po) translation, push into upstream git in progress.
  * Builds while binutils-gold is installed. Closes: #554695.
  * Switch to dpkg 3.0 (quilt).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 23 Nov 2009 18:49:19 +0100

goobox (2.0.1-1) unstable; urgency=low

  * New upstream release, enabling goobox to run on Debian 2.6.30 kernels at
    the cost of probably breaking goobox on (obsolete) 2.4 kernels. This
    closes: #547723. Thanks to Peter De Wachter for noticing and helping to
    track this down.
  * Update to standards version 3.8.3 (no change required)
  * Remove (all) patches - integrated upstream.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Sep 2009 09:11:24 +0200

goobox (2.0.0-7) unstable; urgency=low

  * Really resolve "patch-system-but-direct-changes-in-diff"
  * Update to standards version 3.8.2 (no change required)

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 06 Aug 2009 19:50:39 +0200

goobox (2.0.0-6) unstable; urgency=low

  * Include config.sub and config.guess according to the new rules, this
    should enable building with format 3.0(quilt) once this becomes accepted
    in the archive and hence closes: #538613.
  * Follow current /usr/share/doc/autotools-dev/README.Debian.gz more closely,
    namely
    * Only use --host if necessary
    * Prepare to call autoreconf before configure (currently disabled)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 02 Aug 2009 14:24:14 +0200

goobox (2.0.0-5) unstable; urgency=low

  * L10n & documentation upload targetting Lenny
  * --version now displays the version, fix man page
  * Unfuzzy German man page translation
  * Update Basque translation from upstream SVN
  * Update Czech translation from upstream SVN
  * Add missing colon to please lintian

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun,  4 Jan 2009 21:26:07 +0100

goobox (2.0.0-4) unstable; urgency=low

  * Goobox no longer supports mp3, remove README.Debian and Recommends to
    gstreamer-lame. Thanks Peter de Wachter for noticing. Closes: #495492.
  * Fix crash in preference dialog, thanks Peter de Wachter for the patch.
    The final patch was taken from upstream, Closes: #495491.
  * Update debian/copyright appropriately.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 19 Aug 2008 16:54:16 +0000

goobox (2.0.0-3) unstable; urgency=low

  * L10n upload targetting Lenny
  * Update Arabic translation from upstream SVN
  * Update Czech translation from upstream SVN
  * Update German translation from upstream SVN
  * Update Brazilian translation from upstream SVN

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Aug 2008 09:57:04 +0200

goobox (2.0.0-2) unstable; urgency=low

  * Update German program translation (will soon appear in upstream SVN)
  * Properly include /usr/share/quilt/quilt.make instead of partially
    referencing it (thanks to Loïc Minier)
  * Add README.source, with this update to standards version 3.8.0
  * (Build-)Depends line in debian/control is now line wrapped to better
    track changes
  * Lintian: Fix overlong line in debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 16 Jul 2008 19:33:33 +0200

goobox (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Add German help file from current SVN
  * Switch to using quilt instead of dpatch
  * No longer ignore errors from make distclean
  * Recommend dbus-x11, yelp to ensure working online help
  * Update to standards version 3.7.3 (no changes required)
  * Recode copyright into UTF-8
  * Remove version on depency for libgtk2.0-dev, even oldstable fullfils this.
  * Update watch file to point to new upstream version
  * If building SVN snapshots, do not encode version number in temporary
    directory name
  * Since I am now a debian maintainer, set "DM-Upload-Allowed: yes" in
    debian/control

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 30 May 2008 13:51:02 +0200

goobox (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Remove patches, as they are all applied upstream
  * Explicitly mention location of GPL v3 in the debian/copyright, fix a
    minor spelling error and update some years.
  * Add dh_icons

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 23 Sep 2007 18:39:43 +0200

goobox (1.9.1-2) unstable; urgency=low

  * Update / sync German man page (now using po4a)
  * Improved package description (both short and long)
  * Clearly spelled out copyright holders and licensors.
  * Updated dz, ja, fi, vi, ca, eu, sv from SVN head and added lv, oc from SVN
    head
  * Use "Applications/Sound" in menu (thanks, lintian)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 12 Aug 2007 12:46:49 +0200

goobox (1.9.1-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable (Closes: #429324, #429275)
  * Include updated English man page
  * Update watch file 


