## goobox 2.1.2

=== debian/changelog ===
goobox (2.1.2-6) unstable; urgency=medium

  * Add docbook-xml to build-dep. This hopefully resolves FTBS on
    kfreebsd-amd64.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 01 Dec 2010 21:26:12 +0100

goobox (2.1.2-5) unstable; urgency=low

  * po/da.po updated from upstream git.
  * po/eu.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 21 Nov 2010 09:34:53 +0100

goobox (2.1.2-4) unstable; urgency=low

  * help/sl/sl.po (new partial translation) added from upstream git. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 23 Oct 2010 09:53:21 +0200

goobox (2.1.2-3) unstable; urgency=low

  * po/fr.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 08 Sep 2010 13:03:13 +0200

goobox (2.1.2-2) unstable; urgency=low

  * po/sv.po updated from upstream git.
  * po/it.po updated from upstream git. 
  * po/zh_CN.po updated from upstream git.
  * Some strings in --help-all could not be translated (upstream bug #625669).
    Patch for copy-n-paste/eggsmclient.c & src/main.c taken from upstream git.
  * Upgrade to policy 3.9.1, express libcam-dev dependency using kfreebsd-any

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 31 Jul 2010 17:18:54 +0200

goobox (2.1.2-1) unstable; urgency=low

  * New upstream release, basically 2.1.1-13 with almost all patches applied,
    i.e.:
     add_help_cs.diff         fix_manual.diff         update_french.diff
     add_id.diff              limit_flac.diff         update_german.diff
     check_folder.diff        update_german_help.diff check_folder_use_home.diff
     slovenian.diff           check_plugins.diff      update_cs.diff   
     update_pt-BR.diff        ensure_cache_dir.diff   update_da.diff 
     update_spanish_help.diff fix-flac.diff           update_eu.diff 
     whitspace_in_license.diff
  * Remove outdated (commented out) references to patch in debian/rules
  * po/cs.po updated from upstream git.
  * po/sl.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 17 Jul 2010 10:25:28 +0200

goobox (2.1.1-13) unstable; urgency=low

  * Limit maximal compression for flac to 8 instead of 9. Even when
    encoding directly via "gst-launch" a quality of 9 throws an error. 
    Closes LP: #304463 and Closes LP: #304491.
    This is upstream bug 624188, fix taken from upstream git.
  * po/ja.po updated from upstream git.
  * po/sl.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 13 Jul 2010 08:03:20 +0200

goobox (2.1.1-12) unstable; urgency=low

  * po/es.po updated from upstream git.
  * po/de.po updated from upstream git. 
  * Code fixes from upstream git:
    - Use home directory is default music directory not present
      (extends fix from -10 in src/dlg-ripper.c and src/dlg-preferences.c)
    - Make sure cache directory exists before using it (upstream bug #623607,
      src/album-info.c src/goo-player.c)
    These two also closes: #319712.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 07 Jul 2010 18:45:00 +0200

goobox (2.1.1-11) unstable; urgency=low

  * Update to standards version 3.9.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:29:27 +0200

goobox (2.1.1-10) unstable; urgency=low

  * po/pt_BR.po updated from upstream git.
  * Code fixes from upstream git:
    - check whether the folder is NULL before using it (src/dlg-ripper.c)
    - fixed error when a gstreamer plugin is not available (src/main.c)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Jun 2010 16:28:36 +0200

goobox (2.1.1-9) unstable; urgency=low

  * po/id.po now contains license (taken from git).
  * Add Czech help translation (taken from upstream git). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 07 May 2010 18:40:46 +0200

goobox (2.1.1-8) unstable; urgency=low

  * po/eu.po updated from upstream git.
  * po/id.po added from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 Apr 2010 10:06:20 +0200

goobox (2.1.1-7) unstable; urgency=low

  * help/es/es.po updated from upstream git.
  * po/fr.po updated from upstream git. 
  * po/cs.po updated from upstream git.
  * po/da.po updated from upstream git.
  * Update to standards version 3.8.4 (no change required).

  * Switch to debhelper V7:
  * Use dh_prep instead of dh_clean -k;
  * Increase versioned build dependency on debhelper.

  * Slightly simplify debian/rules by using po4a directly.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 27 Feb 2010 19:52:12 +0100

goobox (2.1.1-6) unstable; urgency=low

  * po/sl.po updated from upstream git, now proofread by Slvoenian team and 
    with proper license.
  * help/de/de.po updated from upstream git, now proofread by German GNOME 
    Team.
  * Work around #562722 by manually translating "SYNOPSIS" in the German man
    page.
  * It's 2010, update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 10 Jan 2010 09:30:38 +0100

goobox (2.1.1-5) unstable; urgency=low

  * Updated po/de.po as proofread by the German GNOME Team (from upstream
    git).
  * Updated help/de/de.po as proofread by the German GNOME Team (from 
    upstream git) with one additional typo fix by me.
  * Update po/es.po from upstream git.
  * Add po/sl.po from upstream git.
  * Update debian/copyright for all changes.
  * Remove dependency on gstreamer0.10-gnomevfs, it's no longer needed.
  * Slight improvements in German man page translation.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 28 Dec 2009 10:08:55 +0100

goobox (2.1.1-4) unstable; urgency=low

  * Adapt man page to the new upstream version (and sync German translation)
  * Pull from upstream "fixed a syntax error in the manual" and unfuzzy German
    translation.
  * Pull from upstream "fixed white spaces in the license text" and unfuzzy
    German translation.
  * Apply patch from Jens Seidel to fix typos in the German translation. 
  * Update Spanish help translation from upstream git.


