=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
    gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
    libgtk2.0-dev, libcam-dev [kfreebsd-any],
    libmusicbrainz4-dev, libnotify-dev, po4a, libbrasero-media-dev, 
    libunique-dev, recode, docbook-xml
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/~paobac/goobox/
DM-Upload-Allowed: yes

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer0.10-plugins-base
Recommends: gstreamer0.10-plugins-good, dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 2 integration
 Goobox is an CD player and ripper for the GNOME 2 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and GnomeVFS to search
 album cover images with Google.
