=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,6 @@
 
 	# Configuring package
 	#-./autogen.sh
-	#$(MAKE) -f debian/rules patch
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	[ -f config.sub.upstream ] || mv config.sub config.sub.upstream
 	cp -f /usr/share/misc/config.sub config.sub
@@ -111,13 +110,12 @@
 	[ ! -f config.guess.upstream ] || mv -f config.guess.upstream config.guess
 	[ ! -f config.sub.upstream ] || mv -f config.sub.upstream config.sub
 
-	#$(MAKE) -f debian/rules unpatch
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Installing package
@@ -127,14 +125,17 @@
 	install -d -m 0755 debian/goobox/usr/share/man/man1
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
 	install -d -m 0755 debian/goobox/usr/share/man/de/man1
-	cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
-	cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
+	#cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
+	#cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
+	touch $(MANDIR)/goobox.pot
+	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
-	# cd $(MANDIR) && patch -p0 < goobox.de.sgml.patch
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
 	perl -i -p -e 's#^\s*</refentrytitle>##' $(MANDIR)/goobox.de.sgml
 	docbook-to-man $(MANDIR)/goobox.de.sgml > debian/goobox/usr/share/man/de/man1/goobox.1
 	recode latin1..utf8 debian/goobox/usr/share/man/de/man1/goobox.1
+	# cf. #562722
+	perl -i -p -e 's#SYNOPSIS#ÜBERSICHT#' debian/goobox/usr/share/man/de/man1/goobox.1
 
 	# Installing pixmap
 	install -D -m 0644 debian/pixmap/goobox.xpm debian/goobox/usr/share/pixmaps/goobox.xpm
