## goobox 2.2.0

=== debian/changelog ===
goobox (2.2.0-3) unstable; urgency=low

  * po/zh_CN.po updated from upstream.git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Apr 2011 12:17:48 +0200

goobox (2.2.0-2) unstable; urgency=low

  * help/es/es.po updated from upstream.git.
  * Clean up debian/copyright. Some files got a proper license now.
  * Add missing license for help/ca/ca.po, it was clarified in an e-mail
    exchange in 2007 already. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 26 Feb 2011 15:54:51 +0100

goobox (2.2.0-1) unstable; urgency=low

  * New upstream release. This obsoletes the following patches:
    add_sl_help.diff          update_cs.diff  update_sl.diff update_sv.diff
    help_full_translate.diff  update_ja.diff
  * Refresh remaining patches.
  * po/da.po updated from upstream.git.
  * po/eu.po updated from upstream.git.
  * po/fr.po updated from upstream.git.
  * po/hu.po updated from upstream.git.
  * po/it.po updated from upstream.git.
  * po/pt_BR.po updated from upstream.git.
  * po/zh_CN.po updated from upstream.git.
  * Update debian/copyright accordingly.
  * src/glib-utils.c src/glib-utils.h taken from upstream git to avoid
    cppcheck warning.
  * Update debian/watch.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 08 Feb 2011 19:50:14 +0100
