=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/2.2/goobox-(.*)\.tar\.gz
