## goobox 2.90.1

=== debian/changelog ===
goobox (2.90.1-3) unstable; urgency=low

  * Really upload to unstable closes: #645264

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 21 Oct 2011 19:16:47 +0200

goobox (2.90.1-2) experimental; urgency=low

  * Upload to unstable for GNOME 3 transition; closes: #645264

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 20 Oct 2011 21:07:37 +0200

goobox (2.90.1-1) experimental; urgency=low

  * New upstream version 
    * All previous patches are applied
    * Adjusted dependencies accordingly (port to GNOME 3)
    * Adjusted description accordingly (mainly s/GNOME 2/GNOME 3/)
    * Uses libnotify 0.7, Closes: #630280
    * Added patch to src/Makefile.in, somehow does not get all includes
  * Upgrade to policy 3.9.2, no changes required
  * Remove some cruft from debian/rules
  * po/ja.po updated from upstream.git.
  * po/de.po updated from upstream.git.
  * po/cs.po updated from upstream.git.
  * Update debian/watch. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 13 Jun 2011 11:08:12 +0200

goobox (2.2.0-4) unstable; urgency=low

  * Intrim version to enable libnotify 0.7 transition (only):
    pull bcfa0c77f5d8fcd19392b1483b5ed596da448390 from upstream git
    Closes: #630280
  * Upgrade to policy 3.9.2.0, no changes required
  * Remove some cruft from debian/rules

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 02 Aug 2011 18:13:14 +0200
