=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
    gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
    libgtk-3-dev, libcam-dev [kfreebsd-any],
    libmusicbrainz3-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
    recode, docbook-xml, libdiscid0-dev
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/~paobac/goobox/
DM-Upload-Allowed: yes

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer0.10-plugins-base
Recommends: gstreamer0.10-plugins-good, dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 3 integration
 Goobox is an CD player and ripper for the GNOME 3 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and Google to search
 for album cover images.
