=== debian/rules ===
--- 
+++ 
@@ -125,9 +125,6 @@
 	install -d -m 0755 debian/goobox/usr/share/man/man1
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
 	install -d -m 0755 debian/goobox/usr/share/man/de/man1
-	#cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
-	#cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
-	touch $(MANDIR)/goobox.pot
 	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
