## goobox 3.0.0

=== debian/changelog ===
goobox (3.0.0-2) unstable; urgency=low

  * po/ja.po updated from upstream git.
  * po/oc.po license clarified with original translator

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Jan 2012 21:15:46 +0100

goobox (3.0.0-1) experimental; urgency=low

  * New upstream release
    * All previous patches are applied
    * Adjusted dependencies accordingly
    * Documentation for Español updated (Daniel Mustieles)
  * Update debian/watch.
  * help/de/de.po updated from upstream git.
  * help/cs/cs.po updated from upstream git.
  * Update debian/copyright
  * Add targets build-arch build-indep in debian/rules
  * Use dpkg-buildflags(1)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 08 Jan 2012 11:49:39 +0100
