=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
-    libgtk-3-dev, libcam-dev [kfreebsd-any],
+    libgtk-3-dev (>= 3.2), libcam-dev [kfreebsd-any],
     libmusicbrainz3-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
-    recode, docbook-xml, libdiscid0-dev
+    recode, docbook-xml, libdiscid0-dev, libneon27-dev, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/~paobac/goobox/
 DM-Upload-Allowed: yes
