=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 endif
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
-	confflags += --build $(DEB_HOST_GNU_TYPE)
+	confflags += --build $(DEB_HOST_GNU_TYPE) $(shell dpkg-buildflags --export=configure)
 else
-	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
+	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE) $(shell dpkg-buildflags --export=configure)
 endif
 
 
@@ -32,11 +32,11 @@
 SVNNAME=goobox_svn$(DATE)
 SVNBDIR=$(TMPDIR)/$(SVNNAME)
 
+# FIXME: This needs to be converted to the current git repository
 svnupstream-checkout:
 	# Needs: svn 
 
 	# Getting sources
-	# FIXME: This needs to be converted to the current git repository
 	cd $(TMPDIR) && \
         svn co svn://svn.gnome.org/svn/goobox/trunk goobox && \
         mv goobox $(SVNBDIR)
@@ -86,7 +86,10 @@
 	# autoreconf
 	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-scrollkeeper
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
