## goobox 3.0.1

=== debian/changelog ===
goobox (3.0.1-5) unstable; urgency=high

  *  Urgency high due to RC fix (3rd try)
  *  Build man pages again on all architectures. It looks like the build
     failure (avoided in 3.0.1-4) was caused not by sp itself but rather by
     dpkg (cf. dpkg bug #675613, closed in dpkg 1.16.4).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 08 Jul 2012 11:22:30 +0200

goobox (3.0.1-4) unstable; urgency=high

  * Urgency high due to RC fix (2nd try)
  * Until sp is fixed generate man pages only on build machine (currently i386
    chroot) and ship pregenerated ones otherwise. closes: #679554.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 06 Jul 2012 19:05:12 +0200

goobox (3.0.1-3) unstable; urgency=high

  * Urgency high due to RC fix
  * Until sp is fixed on mipsel (see 679552), ship pregenerated translated 
    man pages for mipsel, closes: #679554.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jul 2012 19:46:19 +0200

goobox (3.0.1-2) unstable; urgency=medium

  * Revert broken NMU, closes: #679313.
  * This reopens: #677246. Since no bug report until just before the release
    happend, people requiring this fix will need to backport goobox after the
    release of Wheezy. Sorry.
  * po/fr.po updated from upstream git with msgcat.
  * help/es/es.po updated from upstream git with msgcat.
  * po/es.po updated from upstream git with msgcat.
  * po/pl.po updated from upstream git with msgcat.
  * po/sl.po updated from upstream git with msgcat.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 29 Jun 2012 10:35:53 +0200

goobox (3.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use libmusicbrainz5. Rework packaging to preserve
    upstream configure and aclocal.m4 files during build process.
    Closes: #677246.

 -- Jon Dowland <jmtd@debian.org>  Tue, 26 Jun 2012 20:42:47 +0100

goobox (3.0.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Updated debian/copyright
  * po/gl.po added from upstream git.
  * po/sv.po added from upstream git.
  * Apply patch from upstream to enable builds without notification support
    (not relevant for Debian, maybe for downstreams).
  * Upstream no only provides .xz files, update debian/watch

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Apr 2012 20:37:15 +0200

goobox (3.0.0-3) unstable; urgency=low

  * help/sl/sl.po updated from upstream git.
  * Upgrade to policy 3.9.3, no changes required
  * Correct link to GPL v.2 in debian/copyright, thanks lintian(1)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Mar 2012 11:22:49 +0100
