=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 CFLAGS = -Wall -g
  
@@ -126,14 +127,16 @@
 
 	# Installing manpages
 	install -d -m 0755 debian/goobox/usr/share/man/man1
+	install -d -m 0755 debian/goobox/usr/share/man/de/man1
+
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
-	install -d -m 0755 debian/goobox/usr/share/man/de/man1
 	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
 	perl -i -p -e 's#^\s*</refentrytitle>##' $(MANDIR)/goobox.de.sgml
 	docbook-to-man $(MANDIR)/goobox.de.sgml > debian/goobox/usr/share/man/de/man1/goobox.1
 	recode latin1..utf8 debian/goobox/usr/share/man/de/man1/goobox.1
+
 	# cf. #562722
 	perl -i -p -e 's#SYNOPSIS#ÜBERSICHT#' debian/goobox/usr/share/man/de/man1/goobox.1
