## goobox 3.2.1

=== debian/changelog ===
goobox (3.2.1-7) unstable; urgency=medium

  * Really build against libcoverart (fix debian/control)
  * Update README.source

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 08 Feb 2014 14:17:03 +0100

goobox (3.2.1-6) unstable; urgency=low

  * Build against libcoverart, which is now finally available in unstable.
    Thanks to Sebastian Ramacher for the patch. Closes: #735365
  * Update manpage and German translation.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 15 Jan 2014 20:41:59 +0100

goobox (3.2.1-5) unstable; urgency=medium

  * Slightly update README.source.
  * Include the copyright for the debian/* files as well (and update it for 
    the below additions).
  * po/cs.po updated from upstream git with msgcat.
  * po/pl.po updated from upstream git with msgcat.
  * po/es.po updated from upstream git with msgcat.
  * po/pt_BR.po updated from upstream git with msgcat.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 07 Jan 2014 10:02:27 +0100

goobox (3.2.1-4) unstable; urgency=low

  * Finally complete the new style copyright. Yay!! Retain classic copyright
    file (although unmainted in the future) for a while.
  * Upgrade to policy 3.9.5, no changes required
  * help/de/de.po and po/lv.po updated from upstream git.
  * Use "--disable-silent-rules" to please lintian (and help spot problematic
    flags)

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 03 Dec 2013 17:18:26 +0100

goobox (3.2.1-3) unstable; urgency=low

  * Remove double(d) recommends on gstreamer1.0-plugins-good.
  * po/fi.po updated from upstream git.
  * po/id.po updated from upstream git.
  * po/pl.po updated from upstream git.
  * Add missing entries in debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 14:32:01 +0200

goobox (3.2.1-2) unstable; urgency=low

  * Add libxml2-utils to build dependencies to avoid a FTBFS.
  * Tighten libgtk-3-dev version required for building.
  * Update some copyright entries.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2013 13:47:02 +0200

goobox (3.2.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Remove obsolete ./configure option "--disable-scrollkeeper"
    * Updated build dependency: libgstreamer1.0-dev
    * Updated dependency: gstreamer1.0-plugins-base, gstreamer1.0-plugins-good
    * Update debian/copyright
  * Removed gnome-doc-utils from build depends. Closes: 717513.
  * Remove "config.log" in clean target
  * Add "gnome-icon-theme-symbolic" to depends to actually get the icons.
    Closes: 678223.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2013 07:14:38 +0200

goobox (3.1.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Update debian/copyright
    * New dependency: itstool
    * Updated dependency: libmusicbrainz4-dev
  * Remove DM-Allowed due to new Debian Maintainer mechanism
  * Since there is no libmusicbrainz4 in Debian, forward port to
    libmusicbrainz5
  * Use Xz compression
  * Upgrade to policy 3.9.4, no changes required

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 26 Jan 2013 19:36:48 +0100
