=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 	# autoreconf
-	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-scrollkeeper
+	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-silent-rules
 
 build: build-arch build-indep
 
@@ -102,14 +102,14 @@
 clean: 
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp config.log
 
 	# Cleaning package
-	cp -p gnome-doc-utils.make gnome-doc-utils.make.save
+	# cp -p gnome-doc-utils.make gnome-doc-utils.make.save
 	cp -p ChangeLog ChangeLog.save
 #-$(MAKE) clean
 	[ ! -f Makefile ] || $(MAKE) distclean
-	mv -f gnome-doc-utils.make.save gnome-doc-utils.make
+	# mv -f gnome-doc-utils.make.save gnome-doc-utils.make
 	mv -f ChangeLog.save ChangeLog
 	[ ! -f config.guess.upstream ] || mv -f config.guess.upstream config.guess
 	[ ! -f config.sub.upstream ] || mv -f config.sub.upstream config.sub
@@ -152,7 +152,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs ChangeLog debian/changelog.classic
 	dh_installdocs
 	dh_install
 	dh_installmenu
@@ -166,7 +166,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zxz
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
