=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/3.2/goobox-(.*)\.tar\.xz
