## goobox 3.3.1

=== debian/changelog ===
goobox (3.3.1-6) unstable; urgency=low

  * po/hu.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 30 Dec 2014 21:39:25 +0100

goobox (3.3.1-5) unstable; urgency=low

  * po/fi.po updated from upstream git. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 15 Nov 2014 16:51:50 +0100

goobox (3.3.1-4) unstable; urgency=medium

  * Switch build dependency libdiscid0-dev → libdiscid-dev as requested by
    Sebastian Ramacher. Closes: #753632

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Jul 2014 07:06:26 +0200

goobox (3.3.1-3) unstable; urgency=medium

  * po/de.po updated from upstream git.
  * po/eu.po updated from upstream git.
  * po/id.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 May 2014 20:32:22 +0200

goobox (3.3.1-2) unstable; urgency=low

  * Upload to unstable
  * help/el/el.po added from upstream git.
  * po/lt.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 16 Mar 2014 17:20:11 +0100

goobox (3.3.1-1) experimental; urgency=low

  * New upstream release, including all previous patches
  * Update debian/copyright accordingly
  * Gtk >= 3.10 is now required (not detected by configure)
  * po/el.po updated from upstream git. 
  * po/sr.po updated from upstream git.
  * po/sr@latin.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 03 Feb 2014 19:40:13 +0100
