=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     intltool, libgconf2-dev, libgstreamer1.0-dev,
-    libgtk-3-dev (>= 3.8), libcam-dev [kfreebsd-any],
+    libgtk-3-dev (>= 3.10), libcam-dev [kfreebsd-any],
     libmusicbrainz5-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
-    recode, docbook-xml, libdiscid0-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
+    recode, docbook-xml, libdiscid-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
     itstool, libxml2-utils, libcoverart-dev
 Standards-Version: 3.9.5
 Homepage: http://www.gnome.org/~paobac/goobox/
