## goobox 3.3.4

=== debian/changelog ===
goobox (3.3.4-1build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz5-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:41:13 +0000

goobox (3.3.4-1) unstable; urgency=medium

  * New upstream release, including all previous patches
  * debian/copyright
    - Updae for new upstream version
  * po/bs.po added from upstream git, clarifying license.
  * No longer recommend gnome-media, Closes: #786953

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 09:30:13 +0200

goobox (3.3.3-4) experimental; urgency=medium

  * Further corrections to debian/copyright, thanks lintian. 
  * po/bs.po added from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 27 Mar 2015 18:26:31 +0100

goobox (3.3.3-3) experimental; urgency=medium

  * po/sv.po updated from upstream git.
  * Add lintian override for desktop-mime-but-no-exec-code. There is no MIME
    type you might (sensibly) drop on the desktop file.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 12 Mar 2015 13:03:02 +0100

goobox (3.3.3-2) experimental; urgency=medium

  * Rework debian/copyright to include license reference text only once,
    hopefully making lintian happy.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 03 Mar 2015 19:50:28 +0100

goobox (3.3.3-1) experimental; urgency=medium

  * New upstream release, including all previous patches
  * debian/copyright
    - Update for new upstream version
    - Fix typo
  * Upgrade to policy 3.9.5, no changes required

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Feb 2015 13:42:21 +0100

goobox (3.3.1-7) experimental; urgency=medium

  * po/eu.po updated from upstream git. 
  * Upstream fix: Start even if no optical drive is present. Closes: 772850
  + Fix typos in debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 15 Feb 2015 21:55:34 +0100
