=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: goobox
 Section: gnome
 Priority: optional
-Maintainer: Helge Kreutzmann <debian@helgefjell.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     intltool, libgconf2-dev, libgstreamer1.0-dev,
     libgtk-3-dev (>= 3.10), libcam-dev [kfreebsd-any],
     libmusicbrainz5-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
     recode, docbook-xml, libdiscid-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
     itstool, libxml2-utils, libcoverart-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnome.org/~paobac/goobox/
 
 Package: goobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
     gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gnome-icon-theme-symbolic
-Recommends: dbus-x11, yelp, gnome-media 
+Recommends: dbus-x11, yelp
 Description: CD player and ripper with GNOME 3 integration
  Goobox is an CD player and ripper for the GNOME 3 environment. It follows the 
  "Just Works" principle so its interface is beautiful and easy-to-use.
